

#include "ui/menu.h"
#include "ui/composit.h"
#include "ui/applic.h"

#include "appwin.h"

#ifdef __BORLANDC__
extern unsigned _stklen = 35000;
#endif



// ======================== Main program ===========================


int UI_Application::Main (int, char* [])
{
    AppWindow* root = new AppWindow;
    MakeTopWindow (root);
    Run();
    return 0;
}

